# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.sling.discovery.InstanceDescription
Modifier and Type
Constant Field
Value
`public static final String`
`PROPERTY_DESCRIPTION`
`"org.apache.sling.instance.description"`
`public static final String`
`PROPERTY_ENDPOINTS`
`"org.apache.sling.instance.endpoints"`
`public static final String`
`PROPERTY_NAME`
`"org.apache.sling.instance.name"`
org.apache.sling.discovery.PropertyProvider
Modifier and Type
Constant Field
Value
`public static final String`
`PROPERTY_PROPERTIES`
`"instance.properties"`